[MYTREEVIEW]
[MYLISTVIEW]
[MYTOOLBAR]
auto=自动处理
return=返    回
upload=上传图片
manual=手工编辑
save_as=另存图片
delete=删除图片
help=帮    助

[MYTBEDIT]
activesize=等比
zoomout=缩小
zoomin=放大
rotate_left=左转
rotate_right=右转
contrast_add=加对比
contrast_sub=减对比
bright_add=加亮
bright_sub=减亮
crop=裁剪
save=保存
cancel=放弃

[MYSTATEBAR]
file_name=文件名
file_size=大小
file_dim=尺寸
upload_size=200

[MYEDIT]
title_warning=信息提示
modify_warning=您是否放弃本次图片修改?
[ALI_URL]
picture_upload_url=http://china.alibaba.com
picture_upload_uri=/offer/adv_upload_picture.htm
help_url="http://img.china.alibaba.com/alitalk/homepage/help/default.htm"